set terminal postscript enhanced

# hello world

set log xy
set key right bottom

set xrange [0.004:0.055]

set xlabel "Mesh Spacing"
set ylabel "RMS of error"

plot './resolution.3D.gmsh.out' \
             u 1:2 t "{/Symbol n} = 2" w l,\
          "" u 1:3 t "{/Symbol n} = 3" w l,\
          "" u 1:4 t "{/Symbol n} = 4" w l,\
          "" u 1:5 t "{/Symbol n} = 5" w l;
